# Client

| Attribute      | Type    | Description                                                                                     |
| -------------- | ------- | ----------------------------------------------------------------------------------------------- |
| id             | integer | Unique identifier for the client.                                                               |
| code           | string  | Visual identifier code of the client.                                                           |
| name           | string  | Client name.                                                                                    |
| inactive       | integer | <p>Possible values are :</p><ul><li>0: Client is active</li><li>1: Client is inactive</li></ul> |
| creation\_date | date    | Created date.                                                                                   |
| address        | string  | Address of the client.                                                                          |
| address2       | string  | Address (other) of the client                                                                   |
| city           | string  | City of the client.                                                                             |
| state          | string  | State of the client.                                                                            |
| zipcode        | string  | Zipcode of the client.                                                                          |
| phone          | string  | Phone of the client.                                                                            |
| phone2         | string  | Phone (other) of the client.                                                                    |
| fax            | string  | Fax of the client.                                                                              |
| email          | string  | Email of the client.                                                                            |
| website        | string  | Website of the client.                                                                          |
| phone\_work    | string  | Phone (work) of the client.                                                                     |
| credit         | numeric | Credit limit of the client.                                                                     |
| term           | integer | Payment terms (days) of the client.                                                             |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gem-suite.com/api-reference/objects/client.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
